Results 1 to 2 of 2

Thread: Ios 56

  1. #1
    New Member
    Join Date
    Nov 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Ios 56

    First off sorry if I posted this in the wrong section, but i"m kinda new here.

    Right, my wii is softmodded (outdated yet still technically softmodded) meaning that i can use neogamma to load games off of a usb thumb drive
    so my problem is when i load The legend of zelda skyward sword from my usb i get a IOS 56 required error, however neogamma bypassess this and still launches the game.

    my question is If neogamma bypassess this error without a problem do i really need IOS 56 to be installed through wad manager as a .wad? what the hell does it do anyway?

    oh and after i launch skyward sword load times between one area and another are usually between 5-7 seconds. Is this remotely related to ios 56?

    thx in advance

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by Aly Sultan View Post
    First off sorry if I posted this in the wrong section, but i"m kinda new here.

    Right, my wii is softmodded (outdated yet still technically softmodded) meaning that i can use neogamma to load games off of a usb thumb drive
    so my problem is when i load The legend of zelda skyward sword from my usb i get a IOS 56 required error, however neogamma bypassess this and still launches the game.

    my question is If neogamma bypassess this error without a problem do i really need IOS 56 to be installed through wad manager as a .wad? what the hell does it do anyway?

    oh and after i launch skyward sword load times between one area and another are usually between 5-7 seconds. Is this remotely related to ios 56?

    thx in advance
    the load time is somewhat normal.. the game takes a lot of RAM that the WII doesnt have.. so its working hard.. Backups run on cIOS not IOS so if neogamma is already running around it then no worries. BUT! the original has to run off of IOS 56 so the original disc will not work without it... Updating your IOS isnt a bad thing to do though...

    Did I come off like a jerk?? Read more here


    [/spoiler]

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •